@font-face {
  font-family: 'Montserrat';
  src: url("./fonts/Montserrat-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("./fonts/Montserrat-SemiBold.ttf");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("./fonts/Montserrat-Bold.ttf");
  font-weight: 700;
  font-style: normal;
}

$main-font: 'Montserrat';
$primary-color: #06158F;
$secondary-color: #F7E2B5;
